Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


//Removed by EUCookieLaw Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] Microsoft HD-6000 e Skipe in Ubuntu 15.10
#1
Sto provando a collegare na camera Microsoft hd-6000 per trasmettere con Skipe.

Skipe vede la camera, nonostante sul sito del produttore prescrivs OS solo Windows, e vedo anche l'immagine.

Ho anche installato un programmino che ho travato nel repository per controllare che non ci fossero problemi con Ubuntu e funziona.

Quando comincio la video chat con Skipe non mi permette di attivare il video.

Ho trovato da qualche parte che qualche webcam (non e' specificato quale) ha necessita' che ci sia installata la libreria libv4l.

allora ho provato ad installarla con il seguente risultato

=======================================
barbamoto@ub1510:~$ sudo bash apt-get install libv4l-0:i386
sudo: impossibile risolvere l'host ub1510
/usr/bin/apt-get: /usr/bin/apt-get: impossibile eseguire il file binario
barbamoto@ub1510:~$
========================================

Qualche aiuto?
Grazie
Cita messaggio
Grazie da:
#2
https://translate.google.it/translate?hl...rev=search
Cita messaggio
Grazie da:
#3
il comando va dato senza bash 

a parte questa cosa, mi pare che hai dei problemi con sudo e della webcam comunque non so dirti.
riprova, dai il comando senza "bash" , se hai ancora l'errore "impossibile risolvere l'host" posta l'output di questi comandi, uno alla volta
Codice:
cat /etc/hosts
e
Codice:
cat /etc/hostname


se hai il problema credo che in qualche modo l'hai creato tu, seguendo qualche guida o mettendo le mani a caso nel sistema.
Personalizzare Grub


Nu se peu sciuscià e sciurbì





Cita messaggio
Grazie da:
#4
(28-01-2016,16:08 )tuxino Ha scritto: il comando va dato senza bash 

a parte questa cosa, mi pare che hai dei problemi con sudo e della webcam comunque non so dirti.
riprova, dai il comando senza "bash" , se hai ancora l'errore "impossibile risolvere l'host" posta l'output di questi comandi, uno alla volta
Codice:
cat /etc/hosts
e
Codice:
cat /etc/hostname


se hai il problema credo che in qualche modo l'hai creato tu, seguendo qualche guida o mettendo le mani a caso nel sistema.

Puo' essere. Quando sono nei guai cerco sempre di fare qualcosa; poi magari peggioro la situazione ma sto cercando di imparare ..... Bimbo

Cmq ho fatto ricorso al gestore di pacchetti e sono riuscito ad installare la libreria.
Adesso sembra che funzioni. Quindi chiuderò il post.

Grazie a tutti.

Huh
Cita messaggio
Grazie da:
#5
Bene per la webcam, ma posta comunque un comando con sudo, dai

Codice:
sudo apt-get update
e posta l'output
Personalizzare Grub


Nu se peu sciuscià e sciurbì





Cita messaggio
Grazie da:
#6
(28-01-2016,19:20 )tuxino Ha scritto: Bene per la webcam, ma posta comunque un comando con sudo, dai

Codice:
sudo apt-get update
e posta l'output

ECCOLA! Hai ragione c'è ancora il problema.
=======================================================
barbamoto@ub1510:~$ sudo apt-get update
sudo: impossibile risolvere l'host ub1510
[sudo] password di barbamoto:
Trovato http://archive.canonical.com wily InRelease
Trovato http://archive.ubuntu.com wily InRelease
Trovato http://archive.canonical.com wily/partner Sources
Trovato http://archive.canonical.com wily/partner i386 Packages
Trovato http://archive.canonical.com wily/partner Translation-en
Scaricamento di:1 http://archive.ubuntu.com wily-updates InRelease [64,4 kB]
Scaricamento di:2 http://archive.ubuntu.com wily-security InRelease [64,4 kB]
Scaricamento di:3 http://archive.ubuntu.com wily-backports InRelease [64,5 kB]
Scaricamento di:4 http://archive.ubuntu.com wily-proposed InRelease [218 kB]
Trovato http://archive.ubuntu.com wily/main i386 Packages
Trovato http://archive.ubuntu.com wily/restricted i386 Packages
Trovato http://archive.ubuntu.com wily/universe i386 Packages
Trovato http://archive.ubuntu.com wily/multiverse i386 Packages
Trovato http://archive.ubuntu.com wily/main Translation-it
Trovato http://archive.ubuntu.com wily/main Translation-en
Trovato http://archive.ubuntu.com wily/multiverse Translation-it
Trovato http://archive.ubuntu.com wily/multiverse Translation-en
Trovato http://archive.ubuntu.com wily/restricted Translation-it
Trovato http://archive.ubuntu.com wily/restricted Translation-en
Trovato http://archive.ubuntu.com wily/universe Translation-it
Trovato http://archive.ubuntu.com wily/universe Translation-en
Scaricamento di:5 http://archive.ubuntu.com wily-updates/main i386 Packages [119 kB]
Scaricamento di:6 http://archive.ubuntu.com wily-updates/restricted i386 Packages [13,4 kB]
Scaricamento di:7 http://archive.ubuntu.com wily-updates/universe i386 Packages [50,0 kB]
Scaricamento di:8 http://archive.ubuntu.com wily-updates/multiverse i386 Packages [6.064 B]
Scaricamento di:9 http://archive.ubuntu.com wily-updates/main Translation-en [59,3 kB]
Scaricamento di:10 http://archive.ubuntu.com wily-updates/multiverse Translation-en [2.536 B]
Scaricamento di:11 http://archive.ubuntu.com wily-updates/restricted Translation-en [3.024 B]
Scaricamento di:12 http://archive.ubuntu.com wily-updates/universe Translation-en [33,6 kB]
Scaricamento di:13 http://archive.ubuntu.com wily-security/main i386 Packages [86,7 kB]
Scaricamento di:14 http://archive.ubuntu.com wily-security/restricted i386 Packages [10,8 kB]
Scaricamento di:15 http://archive.ubuntu.com wily-security/universe i386 Packages [37,1 kB]
Scaricamento di:16 http://archive.ubuntu.com wily-security/multiverse i386 Packages [6.064 B]
Scaricamento di:17 http://archive.ubuntu.com wily-security/main Translation-en [44,4 kB]
Scaricamento di:18 http://archive.ubuntu.com wily-security/multiverse Translation-en [2.536 B]
Scaricamento di:19 http://archive.ubuntu.com wily-security/restricted Translation-en [2.666 B]
Scaricamento di:20 http://archive.ubuntu.com wily-security/universe Translation-en [24,8 kB]
Scaricamento di:21 http://archive.ubuntu.com wily-backports/main i386 Packages [618 B]
Scaricamento di:22 http://archive.ubuntu.com wily-backports/restricted i386 Packages [28 B]
Scaricamento di:23 http://archive.ubuntu.com wily-backports/multiverse i386 Packages [28 B]
Scaricamento di:24 http://archive.ubuntu.com wily-backports/universe i386 Packages [1.680 B]
Scaricamento di:25 http://archive.ubuntu.com wily-backports/main Translation-en [496 B]
Scaricamento di:26 http://archive.ubuntu.com wily-backports/multiverse Translation-en [28 B]
Scaricamento di:27 http://archive.ubuntu.com wily-backports/restricted Translation-en [28 B]
Scaricamento di:28 http://archive.ubuntu.com wily-backports/universe Translation-en [1.245 B]
Scaricamento di:29 http://archive.ubuntu.com wily-proposed/multiverse i386 Packages [737 B]
Scaricamento di:30 http://archive.ubuntu.com wily-proposed/restricted i386 Packages [28 B]
Scaricamento di:31 http://archive.ubuntu.com wily-proposed/universe i386 Packages [29,1 kB]
Scaricamento di:32 http://archive.ubuntu.com wily-proposed/main i386 Packages [38,5 kB]
Scaricamento di:33 http://archive.ubuntu.com wily-proposed/main Translation-it [585 kB]
Scaricamento di:34 http://archive.ubuntu.com wily-proposed/main Translation-en [18,7 kB]
Scaricamento di:35 http://archive.ubuntu.com wily-proposed/multiverse Translation-it [30,6 kB]
Scaricamento di:36 http://archive.ubuntu.com wily-proposed/multiverse Translation-en [1.236 B]
Scaricamento di:37 http://archive.ubuntu.com wily-proposed/restricted Translation-it [2.998 B]
Scaricamento di:38 http://archive.ubuntu.com wily-proposed/restricted Translation-en [28 B]
Scaricamento di:39 http://archive.ubuntu.com wily-proposed/universe Translation-it [2.581 kB]
Scaricamento di:40 http://archive.ubuntu.com wily-proposed/universe Translation-en [14,8 kB]
Recuperati 4.219 kB in 17s (247 kB/s)
Lettura elenco dei pacchetti... Fatto
===============================================
Cita messaggio
Grazie da:
#7
hai sempre l'anomalia con lhost, posta i comandi che ti dicevo in precedenza
Personalizzare Grub


Nu se peu sciuscià e sciurbì





Cita messaggio
Grazie da:
#8
Mi dispiace di non essermi piu' fatto vivo. Ero affiacendato in altri problemi.

Scusatemi, solo adesso ho avuto il tempo di seguire.

Spero che ci diate ancora un occhio.

Grazie


==========================================
barbamoto@ub1510:~$ cat /etc/hosts
127.0.0.1 localhost
127.0.1.1 UB1404

# The following lines are desirable for IPv6 capable hosts
::1 ip6-localhost ip6-loopback
fe00::0 ip6-localnet
ff00::0 ip6-mcastprefix
ff02::1 ip6-allnodes
ff02::2 ip6-allrouters
barbamoto@ub1510:~$


barbamoto@ub1510:~$ cat /etc/hostname
ub1510
barbamoto@ub1510:~$

=========================================================
Cita messaggio
Grazie da:
#9
dai 
Codice:
sudo gedit /etc/hosts
e nel file che apre, cancella questa
Codice:
127.0.1.1 UB1404
e incolla questa al suo posto
Codice:
127.0.1.1 ub1510
 
Fatta la modifica , salva il file e chiudilo e riprova il comando 
Codice:
sudo apt-get update
e vedi se hai ancora quel messaggio "impossibile risolvere l'host ub1510" 

Non dovresti più averlo, in caso prova anche il riavvio dopo la modifica al file suddetto.
Personalizzare Grub


Nu se peu sciuscià e sciurbì





Cita messaggio
Grazie da:
#10
Tuxino che dire? Sei semplicemente un GRANDE Huh

Non solo hai tenuto d'occhioi questo post abbandonato ma hai anche risolto DUE VOLTE!

SIAMO UN GRUPPO FORTISSIMI !!!!! Pinguino


Un Mondo di grazie per l'assistenza.

PS in aggiornamento mi dava anche un errore per scaricamento di prodotti non controllati che adesso e' scomparso.
Cita messaggio
Grazie da:


Vai al forum: